Instalables de gvSIG Batovi - Task #53
6.2 Preparar instalable que afiada al anterior juegos y ejercicios.
12/10/2011 02:17 PM - Jose Manuel Vivé Arnal

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

Anadir al script creado en #161 la posibilidad de afadir los juegos instalados en el directorio de usuario.

Extender el .py de la actividad para que, en la primera ejecucion, copie los juegos en el Home del usuario.

History

#1 - 12/10/2011 02:17 PM - Jose Manuel Vivé Arnal

- Tracker changed from Bugs to Task

#2 - 01/09/2012 11:13 AM - Jose Manuel Vivé Arnal
- Subject changed from 5.2 Preparar instalable que afiada al anterior juegos y ejercicios. to 6.2 Preparar instalable que afada al anterior juegos y
efercicios.

- Description updated

#3 - 01/10/2012 03:40 PM - Jose Manuel Vivo Arnal
- Description updated

#4 - 01/11/2012 01:45 PM - Jose Manuel Vivo Arnal
- Description updated
